Subject: 'install-license-files' should copy the license into each output
From: Leo Famulari <[email-masked]>
To: [email-masked]
Date: Fri, 1 Mar 2019 14:24:27 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

Currently, the install-license-files procedure in gnu-build-system only
installs the license file into the default package output "out".

It should install the license into all of a package's outputs.